                     // Persistence of Vision Ray Tracer Scene Description File
// File: escherish_figure.pov
// Vers: 3.6
// Desc: Impossible Figure Like Escher Triangle
// Date: 12/xx/07
// Auth: Stephen R. Hall
//
// ----------------------------------------

camera
 {
  orthographic
  location <0,0,-5>     
  look_at <0,0,0>
  right <5,0,0>         
  up <0,5,0>
 }            

// ----------------------------------------

light_source { <10,0,-50> color rgb <1,1,1> }

// ----------------------------------------

#include "escherish.inc"

#declare sides=5;

Init_Arrays(sides)

#declare seedish = 4351;

#declare wideness=.8;
#declare radiuss=2;
#declare thicknesss=.025;

#declare outline_tex=texture{pigment{color rgb <.333,.333,.333>} finish{diffuse 1}}
#declare flat_border=1;
#declare ht = .2;

Create_Figure(wideness,radiuss,sides,thicknesss)

object{figure rotate<0,0,180>}