                     // Persistence of Vision Ray Tracer Scene Description File
// File: escherish_2.pov
// Vers: 3.6
// Desc: Impossible Figure Like Escher Triangle
// Date: 12/xx/07
// Auth: Stephen R. Hall
//
// ----------------------------------------

camera
 {
  orthographic
  location <0,0,-5>     
  look_at <0,0,0>
  right <5,0,0>         
  up <0,5,0>
 }            

// ----------------------------------------

light_source { <10,0,-50> color rgb <1,1,1> }

// ----------------------------------------

#include "escherish.inc"

#declare sides=3;

Init_Arrays(sides)


#declare outline_tex=texture{pigment{color rgb <.333,.333,.333>} finish{diffuse 1}}

#declare flat_border=1;
#declare ht = .2;

#declare textures[0] = texture{pigment{color rgb <1,0,0>} finish{ambient 1}};
#declare textures[1] = texture{pigment{color rgb <0,1,0>} finish{ambient 1}};
#declare textures[2] = texture{pigment{color rgb <1,1,0>} finish{ambient 1}};


#declare wideness=.5;
#declare radiuss=2;
#declare thicknesss=.025;

Create_Figure(wideness,radiuss,sides,thicknesss)

object{figure rotate<0,0,180> rotate<30,0,0>}